<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rqcbQQcGEe-90sKNSFl1yg" id="_rqcbQAcGEe-90sKNSFl1yg" label="ParAccelCommit" version="0.1" item="_rqcbQwcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rqdCUAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rqdCUQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rqdCUgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.317+0200"/>
    <additionalProperties xmi:id="_rqdCUwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rqdCVAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rqdCVQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.317+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rqcbQgcGEe-90sKNSFl1yg" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rqcbQwcGEe-90sKNSFl1yg" property="_rqcbQQcGEe-90sKNSFl1yg" state="_rqcbQgcGEe-90sKNSFl1yg" system="true" eltName="ParAccel">
    <content href="ParAccelCommit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
